import { TestBed } from '@angular/core/testing';

import { KnowledgeserviceService } from './knowledgeservice.service';

describe('KnowledgeserviceService', () => {
  let service: KnowledgeserviceService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(KnowledgeserviceService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
